.version.c_air_mech /* version checker */
{
	color: #000010;
	background-color: #915E33;
}

@-ms-viewport
{
	width: 768px;
}

@-webkit-viewport
{
	width: 768px;
}

@-o-viewport
{
	width: 768px;
}

@-moz-viewport
{
	width: 768px;
}

@viewport
{
	width: 768px;
}

.html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 686px;
	min-height: 937px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	padding: 43px 41px 44px;
}

#u1291-4
{
	z-index: 4;
	width: 666px;
	min-height: 4px;
	background-color: transparent;
	font-size: 48px;
	text-align: center;
	font-weight: bold;
	margin-left: 10px;
	position: relative;
}

#u1292-32
{
	z-index: 8;
	width: 686px;
	min-height: 596px;
	background-color: transparent;
	margin-top: 27px;
	position: relative;
}

#u1292-2
{
	font-size: 24px;
	font-weight: bold;
}

#u1292-3
{
	font-size: 24px;
}

#u1292-4,#u1292-10,#u1292-24
{
	font-weight: bold;
}

#u1292-6,#u1292-8,#u1292-9,#u1292-12,#u1292-14,#u1292-16,#u1292-18,#u1292-20,#u1292-22,#u1292-23,#u1292-26,#u1292-27,#u1292-29
{
	font-size: 22px;
}

#u1292-25,#u1292-28
{
	font-weight: normal;
}

#u351
{
	z-index: 2;
	width: 40px;
	margin-left: 6px;
	margin-top: 218px;
}

body
{
	position: relative;
	min-width: 768px;
}

#page .verticalspacer
{
	clear: both;
}

